@import "../global.css";

/* Image Effects */
.fwm-lightTheme img[src*="eef04d71-c1b8-4d8d-9eca-d829a95f3d8b.jpeg"],
.fwm-lightTheme img[src*="831c2c42-ef59-486e-9d90-2ed7ee58cc18.jpeg"] {
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.1);
}

.fwm-lightTheme img[src*="6e3f874a-8de7-452c-a412-6c6310f41e44.jpeg"],
.fwm-lightTheme img[src*="f70b05b9-10c2-40ac-97dc-d543ab3b2b6d.jpeg"],
.fwm-lightTheme img[src*="57cc02f3-3a5c-4064-83f4-3c8c315c6c29.jpeg"] {
  border: var(--border-box-theme-light);
}

.fwm-nestable-d9a8a289-5cb1-4f6f-8649-eff4e0b6a7ac footer {
  margin-top: 2rem !important;
}

/* Hack */
.fwm-photo-overlay-wrapper + section.fwm-custom-ctas {
  margin-top: 2rem;
}